## r-cran-ggm 2.5

=== DESCRIPTION ===
Package: ggm
Title: Graphical Markov Models with Mixed Graphs
Version: 2.5
Date: 2020-02-014
Author: Giovanni M. Marchetti, Mathias Drton, Kayvan Sadeghi
Maintainer: Giovanni M. Marchetti <giovanni.marchetti@unifi.it>
Depends: R (>= 3.6)
Imports: igraph, methods, graph
Description: Tools for marginalization, conditioning and fitting by maximum likelihood.
License: GPL-2
NeedsCompilation: no
Repository: CRAN
Packaged: 2020-02-14 16:50:01 UTC; gmm
Date/Publication: 2020-02-16 14:00:02 UTC
