## r-cran-ggm 2.3

=== debian/changelog ===
r-cran-ggm (2.3-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 10:30:03 +0100

r-cran-ggm (2.3-1) unstable; urgency=medium

  * Initial release (closes: #940598)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 18:25:37 +0200
