## r-cran-ggm 2.5

=== debian/changelog ===
r-cran-ggm (2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 10:12:33 +0100
