=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-igraph
+               r-cran-igraph,
+               r-bioc-graph
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggm.git
