=== debian/changelog ===
r-cran-ggm (2.5.1-3~0exp0) experimental; urgency=medium

  * Team upload.
  * Experimental build to confirm that the bioc-3.19 version of r-bioc-graph
    still works.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 17:41:10 +0200

r-cran-ggm (2.5.1-2) unstable; urgency=medium

  * d/control: removed my name from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 01 Apr 2024 13:27:01 +0200

r-cran-ggm (2.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 21:01:44 +0100

r-cran-ggm (2.5-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 15:45:25 +0200
