=== debian/control ===
Source: r-cran-ggm
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggm.git
Homepage: https://cran.r-project.org/package=ggm
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-biocmanager,
               r-bioc-graph (>= 1.82.0),
               r-cran-igraph
Testsuite: autopkgtest-pkg-r

Package: r-cran-ggm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-graph (>= 1.82.0),
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for graphical Markov models
 Functions and datasets for maximum likelihood fitting of some classes of
 graphical Markov models.
