=== debian/control ===
Source: r-cran-ggm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-biocmanager,
               r-bioc-graph,
               r-cran-igraph,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggm.git
Homepage: https://cran.r-project.org/package=ggm
Rules-Requires-Root: no

Package: r-cran-ggm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for graphical Markov models
 Functions and datasets for maximum likelihood fitting of some classes of
 graphical Markov models.
